<?xml version="1.0" encoding="utf-8"?>


<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:elevation="@dimen/dp_2"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:layout_marginLeft="@dimen/dp_8"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_purchase_order_supplier_name"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:ellipsize="end"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_17"
            android:textStyle="bold"
            tools:text="供應商名稱是會計法還是得會計法離開時點擊分類手機的三代機傅雷家書水電費is地方水電費刻錄機" />

        <TextView
            android:id="@+id/btn_receiver_goods"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:textStyle="bold"
            tools:text="收貨狀態" />

        <ImageView
            android:id="@+id/iv_purchase_order_more"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_5"
            android:layout_marginRight="@dimen/dp_5"
            android:src="@drawable/ic_more" />

    </LinearLayout>

    <include layout="@layout/include_horizontal_color_eee_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_8"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    style="@style/Food_Ingredient_Info_TextStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="單號：" />

                <TextView
                    android:id="@+id/tv_purchase_order_no"
                    style="@style/Food_Ingredient_Info_TextStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="1245454565656565" />

                <TextView
                    android:id="@+id/tv_purchase_order_create_time"
                    style="@style/Food_Ingredient_Info_TextStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:gravity="right"
                    android:maxLines="1"
                    tools:text="2020-11-20 12:00" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:orientation="horizontal">

                <TextView
                    style="@style/Food_Ingredient_Info_TextStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="數量：" />

                <TextView
                    android:id="@+id/tv_purchase_order_goods_num"
                    style="@style/Food_Ingredient_Info_TextStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    tools:text="1000" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="總價："
                    android:textColor="@color/color_3c"
                    android:textSize="@dimen/dp_16"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_purchase_order_total_price"
                    style="@style/Food_Ingredient_Info_TextStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/purchase_total_price_text_color"
                    android:textSize="@dimen/dp_16"
                    android:textStyle="bold"
                    tools:text="$100.00" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_purchase_order_goods"
                style="@style/Food_Ingredient_Info_TextStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:ellipsize="end"
                android:singleLine="true"
                tools:text="巴西肥牛、澳洲牛排" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:gravity="right"
        android:orientation="horizontal"
        android:visibility="gone">

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/btn_purchase_send"
            android:layout_width="@dimen/dp_76"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_app_btn"
            android:gravity="center"
            android:paddingTop="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_8"
            android:text="發送"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_12" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/btn_purchase_buy_again"
            android:layout_width="@dimen/dp_76"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:background="@drawable/shape_bug_again_btn"
            android:gravity="center"
            android:paddingTop="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_8"
            android:text="再次購買"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_12"
            android:visibility="gone" />

    </LinearLayout>
</LinearLayout>